@page
{
	margin: 1cm;
}

body
{
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: visible;
}

body, td, input, select, option, textarea
{
	font-family: "Liberation Serif", "Droid Serif", "DejaVu Serif", "Times New Roman", serif;
	font-size: 9pt;
}

.hidden, .noprint, hr, input, button, label, select, textarea, div#header, div#subhead, div#footer, div#modulemenu, div.notebook ul.tabs li
{
	display: none;
}

.numeric
{
	text-align: right;
}

.negative
{
	color: darkred;
}

.smalltext
{
	font-size: 94%;
}

.badtext
{
	color: darkred;
	font-weight: bold;
	text-decoration: underline;
}

a
{
	color: #000;
	background: transparent;
	text-decoration: none;
}

img
{
	border: 0;
}

div.notebook ul.tabs
{
	margin: 0;
	padding: 0;
	page-break-after: avoid;
}

div.dataform
{
}

div.twocol
{
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
}

div.dataform h1, div.notebook h1.active
{
	display: block;
	margin: 0;
	padding: 0.3em 0.3em 0.1em 0.3em;
	font-size: 115%;
}

div.twocol h1, div.dataform div.elem
{
	border-top: 1pt solid #d3d3d5;
}

div.dataform div.elem
{
	padding: 0.3em;
	overflow-y: visible;
}

div.dataform div.subcont
{
	font-size: 9pt;
	font-weight: bold;
}

div.dataform input, div.dataform label, div.dataform select, div.dataform textarea
{
	display: inline;
}

div.dataform input[type=text], div.dataform input[type=password], div.dataform select, div.dataform textarea, div.dataform div.selector
{
	border: 0;
	min-width: 50%;
	font-size: 9pt;
	font-weight: bold;
}

div.dataform input.noprint, div.dataform label.noprint
{
	display: none;
}

div.dataform div.selector
{
	display: inline;
}

div.dataform textarea
{
	min-height: 5em;
	width: 70%;
	overflow: visible;
}

div.dataform div.elem label.field
{
	display: inline-block;
	width: 12em;
	vertical-align: top;
	color: #555;
}

div.dataform label.noprint, div.dataform div.empty, div.ibar, a.ibtn, a.ibtn img
{
	display: none;
}

div.dataform div.elem div.subcont
{
	display: inline-block;
	vertical-align: top;
}

div.dataform div.elem div.econt label:after
{
	content: " ";
}

div.treeview
{
	display: none;
}

